[CentOS] rt3 3.8.2 latest version as rpm for C5?

Rainer Traut tr.ml at gmx.de
Wed Apr 15 08:56:37 UTC 2009


Am 15.04.2009 02:12, schrieb Jim Perrin:
> On Tue, Apr 14, 2009 at 3:07 AM, Rainer Traut<tr.ml at gmx.de>  wrote:
>> Hi,
>>
>> I know, epel has rt3 in version 3.6.x.
>> And - sadly - for version 3.8.x the perl module dependencies are way
>> ahead of what I can find in epel or rpmforge.
>> But we really need some of the 3.8.x series features.
>>
>> So has anybody maybe built those modules + rt3 v3.8.x for C5?
>> Any hint?
>
> I started to run down this rabbit hole and had most of it built via
> mock and one of dag's cpan->  rpm scripts. After a few rounds of
> builds, it became immediately apparent that some of the requirements
> directly conflict with the perl rpm shipped by centos and RHEL.
> Specifically the Encode bits required by RT 3.8 are much newer than
> what is provided in the centos perl rpm. I wasn't willing to do that
> level of replacement when building RT because I didn't need the
> feature sets in 3.8 and I wasn't aware of what else that might impact
> for other users.

Ok thanks, I will install f10 in a VM and probably save much troble...

Rainer


More information about the CentOS mailing list